// （120-100）/100×100% = 20%；
export default function increaseFun(data:any){
    console.log('比列',data)
    const paramData = [{
        value:data.TotalMumByThisYear,
        lastValue:data.TotalMumByLastYear,
        label:'合同数量（份）',
        content:'去年合同数量（份）:' + data.TotalMumByLastYear,
        percent:increaseFind(data.TotalMumByThisYear,data.TotalMumByLastYear)
      },{
        value:data.TotalMoneyByThisYear,
        lastValue:data.TotalMoneyByLastYear,
        label:'合同金额（元）',
        content:'去年合同金额（元）:' + data.TotalMoneyByLastYear,
        percent:increaseFind(data.TotalMoneyByThisYear,data.TotalMoneyByLastYear)
      },{
        value:data.RecoveriesMoneyByThisYear,
        lastValue:data.RecoveriesMoneyByLastYear,
        label:'已回款金额（元）',
        content:'去年已回款金额（元）:' + data.RecoveriesMoneyByLastYear,
        percent:increaseFind(data.RecoveriesMoneyByThisYear,data.RecoveriesMoneyByLastYear)
    }]
    return paramData
}

function increaseFind(ThisYear:any,LastYear:any) {
    console.log('晒',ThisYear,LastYear)
    return ThisYear-LastYear
}